chunk.separate.lots
Prev | Chunking | Next

## Name

chunk.separate.lots — Should each LoT be in its own separate chunk?

## Synopsis

    <xsl:param name="chunk.separate.lots" select="0"></xsl:param>

## Description

If non-zero, each of the ToC and LoTs (List of Examples, List of Figures, etc.) will be put in its own separate chunk. The title page includes generated links to each of the separate files.

This feature depends on the `chunk.tocs.and.lots` parameter also being non-zero.

Prev | Up | Next
chunk.tocs.and.lots | Home | chunk.section.depth